Downgraded to 3.2J, used IOSdowngrader. Super Monkey Ball doesn't

Discussion in 'Wii - Hacking' started by simpleplan123, Jan 3, 2009.

  1. simpleplan123

    Newcomer simpleplan123 Member

    Mar 13, 2008
    United States
    So I did everything I needed to do to downgrade my 3.4J Wii to a 3.2J Wii. I used IOSdowngrader and CIOSdowngrader and everything. Now trucha signed games work again! Only game that doesn't work is my trucha signed Super Monkey Ball. Anyone knows why? Or is there a launcher thing I could use to play it. I keep trying Gecko... but it stays at the "LOADING GAME" section and nothing happens. So anyone got any solutions?

    My Wii is a Japan wii. I'm not sure what modchip it is, but I don't think that's the problem as I could play the game fine before I went and updated my Wii to 3.4J, now that I have updated it and then downgraded it back to 3.2J, that's the only trucha signed game that doesn't seem to work. I can play the game fine without it being trucha signed, but I want to have the english menus as everything is easier.

  2. tomazzzi

    Member tomazzzi GBAtemp Regular

    Jul 13, 2007
    Can we have more infos on your wii configuration ?

    Modchip, softchip ?

    I can play SMB fine softmoded.

Share This Page